.legal-page-logoExitWrapper {
  width: 100%;
  background-color: #fff;
}
.legal-page-logoExit {
  background-color: #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 920px;
  width: 100%;
  padding: 14px 24px;
  margin: 0 auto;
}
.legal-page-logoExit__image {
  height: 48px;
  width: auto;
}
.legal-page-modal .legal-page-title,
#pageModal .legal-page-title {
  background-color: #333;
  font-family: Poppins, sans-serif;
  font-size: 32px;
  font-weight: 500;
  line-height: 40px;
  padding: 14px 24px;
  text-align: center;
  color: #fff;
  margin: 0;
}
.legal-page-contentWrapper {
  width: 100%;
  background-color: #f2f2f2;
}
.legal-page-contentInnerWrapper {
  background-color: #f2f2f2;
  padding: 24px 24px;
  margin: 0 auto;
  max-width: 920px;
}
.legal-page-content {
  background-color: #fff;
  -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
  max-width: 100%;
  padding: 40px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .legal-page-logoExit { padding: 16px; }
  .legal-page-logoExit__image { height: 36px; width: auto; }
  .legal-page-modal .legal-page-title,
  #pageModal .legal-page-title { font-size: 24px; line-height: 32px; padding: 8px 0; }
  .legal-page-contentInnerWrapper { padding: 0; }
  .legal-page-content { padding: 16px; }
  .legal-page-contentWrapper { padding: 25px 15px; }
}
.legal-page-modal {
  max-width: 100%;
  width: 100%;
  z-index: 99999999;
  padding: 0;
  height: 100%;
  background: #f2f2f2;
  border-radius: 0;
  box-shadow: none;
  text-align: initial;
  position: relative;
}
.legal-page-content h1 {
  font-family: Roboto, sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
  color: #333;
  text-transform: capitalize;
}
.legal-page-content h2 {
  font-family: Roboto, sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
  color: #333;
}
.legal-page-content h3 {
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  color: #333;
}
.legal-page-content li a,
.legal-page-content p a { color: #0017e9; }
.legal-page-content p a {
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  margin: 16px 0;
}
.legal-page-content p strong strong {
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  color: #333;
}
.legal-page-content p {
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  margin: 16px 0;
  color: #4f4f4f;
}
.legal-page-content p:first-of-type { margin-top: 0; }
.legal-page-content p strong { font-weight: 700; }
.legal-page-content ol {
  counter-reset: main;
  list-style-type: none;
  padding: 0;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  color: #333;
}
.legal-page-content ol li {
  counter-increment: main;
  margin-bottom: 16px;
}
.legal-page-content li::before {
  content: counter(main) ". ";
  font-weight: 700;
}
.legal-page-content li ol {
  padding: 0;
  counter-reset: item;
  list-style-type: none;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #4f4f4f;
}
.legal-page-content li ol li:not(:last-of-type) { margin-bottom: 8px; }
.legal-page-content li ol > li { counter-increment: sub; }
.legal-page-content li ol li { margin-top: 8px; }
.legal-page-content li ol > li::before { content: counter(main) "." counter(sub) " "; }
.legal-page-content .wp-block-image img { width: 100%; }
@media screen and (max-width: 767px) {
  .legal-page-content li ol > li::before { font-weight: 700; }
}
.legal-page-content ol li ol li ol > li { counter-increment: sub-sub; }
.legal-page-content ol li ol li ol > li::before {
  content: counter(main) "." counter(sub) "." counter(sub-sub) ". ";
}
.wp-block-table table tbody { margin-top: 8px; overflow-x: scroll; }
.wp-block-table table tbody tr {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}
@media screen and (max-width: 767px) {
  .wp-block-table table { display: block; overflow: scroll; overflow-x: auto; }
  .wp-block-table table tbody tr { display: block; }
  .wp-block-table table tbody tr td { min-width: 200px; }
}
.wp-block-table table tbody tr {
  border: 1px solid #828282;
  font-family: Roboto, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  color: #4f4f4f;
}
.wp-block-table table tbody tr:first-of-type {
  background-color: #e0e0e0;
  font-weight: 700;
}
.wp-block-table table tbody tr td {
  border: none;
  padding: 10px 12px;
  border-right: 1px solid #828282;
}
.wp-block-table table tbody tr td:last-of-type { border-right: none; }
.wp-block-table table tbody tr:not(:first-of-type) { border-top: none; }
.blocker {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  padding: 0;
  box-sizing: border-box;
  background-color: rgba(0, 0, 0, 0.75);
  text-align: center;
  z-index: 99999998;
}
.modal a.close-modal { position: absolute; }
.legal-page-modal .close-icon {
  transition: transform 0.3s;
  z-index: 1;
  cursor: pointer;
  width: 40px;
  height: 40px;
}
.legal-page-modal .close-icon img { height: 100%; }
.legal-page-modal .close-icon:hover {
  transform: rotate(90deg);
  transform-origin: center;
}
.current {
  display: flex;
  align-items: center;
  justify-content: center;
}
.spin {
  display: inline-block;
  position: relative;
  width: 50px;
  height: 50px;
}
.spin div {
  width: 100%;
  height: 100%;
  border: 7px solid rgba(255, 255, 255, 0.5);
  border-bottom: 7px solid #fff;
  border-radius: 50%;
  position: relative;
  transform: rotate(130deg);
  animation: 1s linear infinite spin;
  opacity: 1;
}
.spin div:nth-child(2) { animation-delay: -0.5s; }
@keyframes spin {
  0% { transform: rotate(130deg); }
  100% { transform: rotate(490deg); }
}
